/* body,h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6,p,span,ul,li,ol {
    font-family: "Gotham SSm 4r","Gotham SSm A","Gotham SSm B","Helvetica Neue",Helvetica,Arial,sans-serif !important;
} */
h1,h2 {
    font-size: 24px !important;
    /* margin-left: 15px !important; */
    margin-bottom: 10px !important;
    font-weight: 300 !important;
    padding: 0px !important;
}
div.field--label-inline {
	width: 100%;
float: left;
}
.field--label-inline .field__label, .field--label-inline .field__item {
    float: left; padding-right:5px;
}
#header nav ul > li > a, .header-menu nav ul > li > a { font-size: 14px; font-weight: normal; }
#header .col-xs-12.area-main-menu nav ul > li > a, #header nav ul > li > a {
    padding: 14px 8px !important;
}
.menu-hover .navigation .gva_menu .sub-menu { z-index: 999 !important; }
.header-right .navigation .gva_menu .sub-menu { width: 203px; min-width: 203px !important;  background: #e9e7e7 none repeat scroll 0 0 !important;
border-color: #ff8200 rgba(0, 0, 0, 0.2) rgba(0, 0, 0, 0.2);
border-image: none;
border-style: solid;
border-width: 5px 1px 1px;
font-size; 14px !important;
box-shadow: 2px 2px 2px #888888;
padding-bottom: 20px;
text-align: center;
top: 1.4em; }
.header-right .navigation .gva_menu .sub-menu li, .header-right .navigation .gva_menu .sub-menu li a {  background: #e9e7e7 none repeat scroll 0 0 !important; }
div.annotelink { text-align: right; }
.block-system-main-block p, .block-system-main-block h1, .block-system-main-block h2, .block-system-main-block h3, .block-system-main-block h4, .block-system-main-block h5, .block-system-main-block h6, .block-system-main-block h7 {
    color: #000 !important;
}
.block-system-main-block a {
    color: #006c93;
}
#block-print-print-links {
    float: right !important;
    text-align: right !important;
margin: 12px 0 !important;
}
.print-itemss-printer { width: 100%; float:left;}
#block-print-print-links span, #block-print-print-links span a {
    color: rgb(245, 130, 31);
}
#block-print-print-links span, #block-print-print-links span a img {
    float: left;
    margin-left: 6px;
    padding-top: 3px;
    padding-left: 3px;
}
.node-detail ul{
   padding-left: 20px;
}
.node-detail ul li{
   list-style: disc;
}
.node--type-book .node__content nav h2 { display: none; }
.node--type-book .node__content nav ul:nth-child(1) {
padding: 1em 0 0 3em; margin-bottom: 20px !important;
}
.node--type-book .node__content nav ul:nth-child(2),.node--type-book .node__content nav ul:nth-child(3) {
border-top: 1px solid #888;
border-bottom: 1px solid #888;
text-align: center;
padding: 0.5em; float: left; width: 100%;}
.node--type-book .node__content nav ul:nth-child(2) li:nth-child(1),.node--type-book .node__content nav ul:nth-child(3) li:nth-child(1){
    text-align: left;
    width: 42%;
    display: block;
    float: left;
}
.node--type-book .node__content nav ul:nth-child(2) li:nth-child(2),.node--type-book .node__content nav ul:nth-child(3) li:nth-child(2){ 
    margin: 0 5%;
    width: 4%;
    display: block;
    float: left;
}
.node--type-book .node__content nav ul:nth-child(2) li:nth-child(3), .node--type-book .node__content nav ul:nth-child(3) li:nth-child(3){ 
    text-align: right;
    width: 42%;
    display: block;
    float: right;
}
#block-gavias-remito-help { float: left; width: 100%; }
.breaking-news #block-searchform {
  /*background: rgb(244, 244, 244) url("../img/elilogo.png") no-repeat scroll right center;
  border-radius: 10px;  */
  background: rgb(244, 244, 244) url("../images/eli-search-bg.jpg") no-repeat scroll top center;
  border-radius: 0px;
  height: auto;
  padding: 30px; 
  background-size: cover;
  margin-left: 15px; margin-right: 15px;
  }
  .breaking-news #block-searchform label, .breaking-news #block-searchform h2 { display: none; }
.breaking-news #block-searchform h2 {
  color: rgb(247, 147, 30);
  font-size: 1.1em !important;
  font-size: 20px !important;
  font-weight: normal;
  margin: 0px;
} 
.breaking-news #search-block-form {
  height: 70px;
/* width: 350px; */
width: 560px;
margin: 0 auto;
margin-top: 15px;
position: relative;
margin-bottom:25px;
}
.breaking-news #block-searchform .form-search { 
display: block;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	width: 512px;}
.breaking-news #block-searchform .form-search {
  float: left;
}
.breaking-news #block-searchform .form-submit {
	/* margin-top: 40px; */
	/* margin-left: 10px; */
	background-color: rgb(247, 147, 30);
	border: none;
	position: absolute;
	top: 69px;
	box-shadow: none;
	border-radius: 0px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 7px;
	padding-bottom: 7px;
} 
.breaking-news .content.container-inline { width: 100%; }
.breaking-news #block-searchform .form-search { border-radius: 0px; }
.breaking-news #block-searchform .form-submit {
   background-color: transparent !important;
    background-image: url("../images/search.png") !important;
    background-position: center center !important;
    background-repeat: no-repeat !important;
    background-size: 70% auto !important;
    border-color: rgba(0, 0, 0, 0);
    color: transparent !important;
    position: absolute !important;
    right: 12px;
    text-shadow: none;
    width: 30px;
    top:0px;
	/* top: 51px !important; */
	background-color: #005091 !important;
width: 35px;
right: 20px;
}
.breaking-news #block-searchform h2 {
 text-align: center;
color: #fff;
font-size: 24px !important;
font-weight: 300;
padding-bottom: 10px;
display: block;
}
/* Added for sidebr menus from AT... */
.menutoggle {
    color: #fff;
    content: "";
    display: block;
    width: 15px;
    height: 15px;
    position: absolute;
    right: 15px;
    top: 10px;
    font-weight: bold;
    font-size: 17px;
    background-image: url('../images/plus.png');  
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% auto;
    cursor: pointer;
    z-index: 2;
}
.menutoggle.menu_active {
    color: #fff;
    content: "";
    display: block;
    width: 15px;
    height: 15px;
    position: absolute;
    right: 15px;
    top: 10px;
    font-weight: bold;
    font-size: 17px;
    background-image: url('../images/minus.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% auto;
    cursor: pointer; 
    z-index: 2;
}
.menu.sub-menu { display: none; } .sidebar .block-menu ul li { position: relative; list-style: none; }
/* Added 10-6-21 to County nodes . AN */
.divider-left {
	margin-top: 30px;
	margin-left: 0px;
	margin-bottom: 30px;
	margin-right: 0px;
}
 .divider-left .line-divider {
  border-top-style: solid;
  border-top-color: #ccc;
  display: block;
  border-top: 1px solid #666;
 }
 .manage-orders { display: none; }
 .logged-in .manage-orders { display: block; }
 .js-form-item.form-item.js-form-type-checkbox.form-item-mycheckbox-.js-form-item-mycheckbox- {
    width: 150px;
    float: left;
    margin: 10px;
}
 /* Added 28-6-21 to officials nodes . AN */ 

.node--type-official .group-header .field--name-field-name { font-size: 24px; text-align: center; }
.node--type-official .group-header .field--name-node-title, .node--type-official .group-header .field--name-node-title h2 { 
 font-size: 16px !important;
padding: 0px !important;
margin: 0px !important;
margin-bottom: 5px !important;
text-align: center; 
font-weight: bold !important;
 }
.node--type-official .group-header .field--name-field-county { font-size: 22px; text-align: center; margin-bottom: 18px; }
.node--type-official .ds-2col-stacked > .group-left {
    float: left;
    width: 32%;
}
.node--type-official .ds-2col-stacked > .group-right {
    float: right;
    width: 65%;
} 
.node--type-official .group-left, .node--type-official .group-right {
    padding: 10px;
    margin: 15px 0px 15px 0px;
} 
.node--type-official .group-right .field-label { float: left; font-weight: bold; }
.node--type-official .group-right .right-col{
	        border: 1px solid rgb(223, 223, 223);
			padding: 0.35em 0.625em 0.75em;
			margin-bottom: 1em;
}
.group-right.second-county .custom_class {
    background-color: #fff;
    margin: 0 auto;
     /* border-radius: 10px; */
     /* border-top: 3px solid #c7c8c3; */
     /* border-bottom: 1px solid #c7c8c3; */
     /* border-right: 1px solid #c7c8c3; */
     /* border-left: 1px solid #c7c8c3; */
     padding: 10px;
     margin: 0px 0px 10px 20px;
	float:left;
	width: 100%;
}
.group-left.second-county .field--name-field-city-image {
    background-color: #fff;
    margin: 0 auto;
        margin-left: auto;
    /* border-radius: 10px; */
     /* border-top: 3px solid #c7c8c3; */
     /* border-bottom: 1px solid #c7c8c3; */
    /*  border-right: 1px solid #c7c8c3; */
    /*  border-left: 1px solid #c7c8c3; */
    padding: 18px;
    margin-left: 20px;
}
.view-content-wrap { float: left; width: 100%; }
.group-right.second-county .field-label { font-weight: bold; float:left; text-transform:uppercase; }
.group-right.second-county .field.field__item { float:left; width: 100%; }
@media screen and (max-width:414px) {
.node--type-official .ds-2col-stacked > .group-right {
	float: left;
    width: 100%;
}
.node--type-official .ds-2col-stacked > .group-left {
	float: right;
    width: 100%;
}
}

/* Added 6/30/21 to home page banner images and 3 boxes.. AT   */
.before_home_content .field {
    position: relative;
}
.before_home_content .field .container {
	margin-top: -220px;
	max-width: 1020px;
}
.before_home_content .banner-titles {
    padding: 0px 25px;
}
.before_home_content .banner-titles h1 {
    color: #fff;
    font-weight: 500 !important;
    font-size: 46px !important;
    margin: 0px !important;
}
.before_home_content .banner-titles h3 {
    color: #fff;
    font-weight: 100;
    font-style: italic;
    margin-bottom: 0px;
    margin-top: 5px;
}
.before_home_content .three-boxes {
    display: inline-block;
    width: 100%;
    margin-top: 70px;
	margin-bottom: 60px;
}
.before_home_content .three-boxes>div {
    padding: 0px 26px;
}
.before_home_content .three-boxes>div a {
    padding: 50px 20px;
    text-align: center;
    font-size: 42px;
    line-height: 1em;
    font-weight: 600;
    color: #fff;
    text-transform: none;
    box-shadow: 0px 4px 10px 0px rgb(0 0 0 / 22%);
    display: block;
}
.before_home_content .three-boxes>div a{
	color:#fff;
}
.before_home_content .three-boxes>.eli a{
    background-color: #f5841f;
}
.before_home_content .three-boxes>.traning a{
    background-color: #005296;
}
.before_home_content .three-boxes>.counties a{
    background-color: #adad47;
}
.before_home_content .banner_image img {
    width: 100%;
    height: auto;
}
.top_right_search {
   padding: 0px 12px 10px 12px;
}
.top_right_search .form-actions, .top_right_search input[type="submit"] {
    display: none;
}
.top_right_search div {
    width: 100%;
	display: block;
}
.top_right_search input[type="search"] {
    width: 100%;
    border: 1px solid #9c9c9c;
    color: #343534;
    background-color: #ebebeb;
    border-radius: 8px;
    padding: 6px 10px;
    font-size: 14px;
    line-height: 1em;
}
.top_right_search input[type="search"]::-webkit-input-placeholder { / Edge /
  color: #9c9c9c;
}
.top_right_search input[type="search"]:-ms-input-placeholder { / Internet Explorer 10-11 /
	color: #9c9c9c;
}
.top_right_search input[type="search"]::placeholder {
	color: #9c9c9c;
}
.gsc-tabs .tabs_wrapper.tabs_vertical .tab-content { width: 72%; }
.gsc-tabs .tabs_wrapper.tabs_vertical .tab-content .tab-pane { padding-top: 0px; }
.gsc-tabs .tabs_wrapper.tabs_vertical .tab-content .tab-pane h4 { font-weight: 500; text-transform: uppercase; }
/*************************Media Css******************/
@media (max-width: 991px){
	.before_home_content .field .container {
		margin-top: -184px;
		max-width: 768px;
		width: 100%;
	}
	.before_home_content .banner-titles h1 {
		font-size: 36px !important;
	}
	.before_home_content .banner-titles {
		padding: 0px 15px;
	}
	.before_home_content .three-boxes>div {
		padding: 0px 15px;
		width: 33.3%;
		float: left;
	}
	.before_home_content .three-boxes>div a {
		font-size: 34px;
	}
	.before_home_content .three-boxes {
		margin-top: 50px;
		margin-bottom: 40px;
	}
}
@media (max-width: 767px){
	.before_home_content .banner-titles h1 {
		max-width: 540px;
	}
	.before_home_content .three-boxes>div a {
		padding: 36px 15px;
		font-size: 22px;
	}
	.before_home_content .field .container {
		margin-top: -202px;
	}
	.gsc-tabs .tabs_wrapper.tabs_horizontal .nav-tabs li { margin-bottom: 5px; }
}
@media (max-width: 575px){
	.banner_image img {
		height: 318px;
		object-fit: cover;
	}
	.before_home_content .three-boxes {
		margin-top: 30px;
		margin-bottom: 26px;
	}
	.before_home_content .banner-titles {
		min-height: 127px;
		padding-top: 10px;
	}
	.before_home_content .field .container {
		/* margin-top: -204px; */
		margin-top: -148px;
	}
	.before_home_content .three-boxes>div a {
		font-size: 18px;
	}
	.gsc-tabs .tabs_wrapper.tabs_vertical .nav-tabs { width: 100%; }
	.gsc-tabs .tabs_wrapper.tabs_vertical .tab-content{ width: 100%; }
	.gsc-tabs .tabs_wrapper.tabs_horizontal .nav-tabs, .gsc-tabs .tabs_wrapper.tabs_horizontal .nav-tabs li { width: 100%; }
	.gsc-tabs .tabs_wrapper.tabs_horizontal .nav-tabs li { margin-bottom: 10px; }
}
@media (max-width: 439px){
	.before_home_content .banner-titles h1 {
		font-size: 25px !important;
	}
	.before_home_content .three-boxes>div {
		padding: 10px 15px;
		width: 100%;
		float: left;
	}
	.before_home_content .field .container {
		/* margin-top: -216px; */
		margin-top: -124px;
	}
	.before_home_content .three-boxes>div a {
		font-size: 24px;
	}
}
@media (max-width: 374px){
	.before_home_content .banner-titles h1 {
		font-size: 26px !important;
	}
	.before_home_content .banner-titles h3 {
		font-size: 16px;
	}
	.before_home_content .banner-titles {
		min-height: 95px;
	}
	.before_home_content .field .container {
		margin-top: -186px;
	}
	.banner_image img {
		height: 270px;
	}
	.before_home_content .field .container {
    margin-top: -109px;
    }
}

/* Update officials request form style  from AT */
.update-officials-data h2 {
    font-size: 24px;
    margin-bottom: 30px;
    font-weight: 300;
    margin-top: 20px;
    line-height: 1.5em;
}
.update-officials-data fieldset.form-item {
    margin: 0;
    border: 1px solid rgb(223, 223, 223);
    padding: 0.35em 0.625em 0.75em;
	margin-bottom: 1em;
}
.update-officials-data>fieldset.form-item:first-child {
    border: 0;
    padding: 0;
	margin-bottom: 0;
}
.update-officials-data fieldset.form-item legend {
    display: inline-block;
    border-width: 0px;
    position: relative;
    width: auto;
    margin-bottom: 0px;
    padding-right: 0.5em;
}
.update-officials-data fieldset.form-item:first-child legend {
    margin-bottom: 0;
    padding-right: 0;
    width: 100%;
}
.update-officials-data>fieldset.form-item:first-child span.fieldset-legend {
    padding-left: 0;
    width: 100%;
    display: block;
}
.update-officials-data>fieldset.form-item:first-child legend span.fieldset-legend {
    float: left;
    width: 100%;
}
.update-officials-data span.fieldset-legend {
    background: url(../../misc/menu-expanded.png) 5px 65% no-repeat;
    padding-left: 15px;
	font-size: 20px;
    color: #00639c;
}
.update-officials-data .form-item label {
    display: block;
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
    max-width: 100%;
    margin-bottom: 5px;
	color: #000;
}
.update-officials-data .form-text,.update-officials-data .form-textarea,.update-officials-data .form-item input[type="text"], .update-officials-data .form-item input[type="password"], .update-officials-data .form-item input[type="tel"], .update-officials-data .form-item input[type="email"], .update-officials-data .form-item input[type="number"], .update-officials-data .form-item textarea, .update-officials-data .form-item input[type="search"], .update-officials-data .form-item select {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.update-officials-data .form-item {
    margin-top: 1em;
    margin-bottom: 1em;
    display: block;
    padding-left: 0;
    padding-right: 0;
}
.update-officials-data>fieldset.form-item:nth-child(3), .update-officials-data>fieldset.form-item:nth-child(4) {
    width: calc(50% - 15px);
    float: left;
}
.update-officials-data>fieldset.form-item:nth-child(3) {
    margin-right: 15px;
}
.update-officials-data>fieldset.form-item:nth-child(4) {
    margin-left: 15px;
}
.update-officials-data>fieldset.form-item:nth-child(3) .fieldset-wrapper>div {
    display: block;
    width: 100%;
    font-size: 14px;
    line-height: 22px;
	margin-bottom: 26px;
    margin-top: 1em;
}

.update-officials-data>fieldset.form-item:nth-child(3) .fieldset-wrapper>div label,
.update-officials-data>fieldset.form-item:nth-child(3) .fieldset-wrapper>div span{
	font-size: 14px;
    line-height: 22px;
	display:inline-block;
	margin: 0;
}
.update-officials-data>fieldset.form-item:nth-child(3) .fieldset-wrapper>div:not(.form-item) label:after {
    content: ":";
    margin-right: 25px;
}
.update-officials-data>fieldset.form-item:nth-child(3) .fieldset-wrapper fieldset>legend>span.fieldset-legend {
    padding: 0;
}
.update-officials-data>fieldset.form-item:nth-child(3) .fieldset-wrapper fieldset>legend>span.fieldset-legend>div {
    display: inline-block;
}
.update-officials-data>fieldset.form-item:nth-child(3) .fieldset-wrapper fieldset>legend>span.fieldset-legend label {
    font-size: 20px;
    color: #00639c;
    margin: 0;
}
.update-officials-data>fieldset.form-item:nth-child(3)>.fieldset-wrapper {
    margin-top: 110px;
}
.update-officials-data input.button , .button.button--primary{
    display: inline-block;
    padding: 8px 18px;
    margin-bottom: 0;
    font-size: 16px;
    font-weight: normal;
    line-height: 1.5em;
    text-align: center;
    vertical-align: baseline;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    background-color: rgb(247, 147, 30) !important;
    border-color: transparent;
    color: #FFFFFF;
}
.update-officials-data fieldset.form-item.form-composite {
    border: 0;
    padding: 0;
    margin-bottom: 1em;
    margin-top: 5px;
}
.update-officials-data fieldset.form-item.form-composite legend {
    padding-right: 0;
	margin-bottom: 0px;
}
.update-officials-data fieldset.form-item.form-composite legend .fieldset-legend {
    display: block;
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
    max-width: 100%;
    color: #000;
    float: left;
    width: 100%;
    clear: both;
    padding-left: 0;
}
/* .update-officials-data .form-item-update-title { margin-bottom: 25px !important; } */
.js-form-item.form-item.js-form-type-radio.form-item-update-photo.js-form-item-update-photo {
    display: inline-block;
    width: auto;
    padding-right: 20px;
	margin-top: 0px;
}
.update-officials-data>fieldset.form-item:nth-child(4) .form-item label,
.update-officials-data>fieldset.form-item:nth-child(4) .form-item label {
    display: block;
    float: left; 
	width: 25%;
	margin: 0;
    vertical-align: middle;
	line-height: 34px;
}
.update-officials-data .form-item.js-form-type-radio label.option,
.update-officials-data>fieldset.form-item:nth-child(4) .form-item.js-form-type-radio label.option{
    display: inline-block;
    padding-left: 5px;
    margin: 0;
	max-width: 100%;
	float: none;
	line-height: normal;
}
.update-officials-data .form-item.js-form-type-checkbox label,
.update-officials-data>fieldset.form-item:nth-child(4) .form-item.js-form-type-checkbox label {
    display: inline-block;
    vertical-align: middle;
    padding-left: 5px;
	max-width: 100%;
	float: none;
	line-height: normal;
}
.update-officials-data>fieldset.form-item:nth-child(4) .form-item select,
.update-officials-data>fieldset.form-item:nth-child(4) .form-item input[type="text"]{
	width: 75%;
	float: left; 
}
.update-officials-data>fieldset.form-item:nth-child(4) .form-item {
    float: left;
    margin-bottom: 0em;
	width: 100%;
}
.update-officials-data .form-text:focus, .update-officials-data .form-textarea:focus, .update-officials-data .form-item input[type="text"]:focus, .update-officials-data .form-item input[type="password"]:focus, .update-officials-data .form-item input[type="tel"]:focus, .update-officials-data .form-item input[type="email"]:focus, .update-officials-data .form-item input[type="number"]:focus, .update-officials-data .form-item textarea:focus, .update-officials-data .form-item input[type="search"]:focus, .update-officials-data .form-item select:focus, .approve-form .form-text:focus, .approve-form .form-textarea:focus, .approve-form .form-item input[type="text"]:focus, .approve-form .form-item input[type="password"]:focus, .approve-form .form-item input[type="tel"]:focus, .approve-form .form-item input[type="email"]:focus, .approve-form .form-item input[type="number"]:focus, .approve-form .form-item textarea:focus, .approve-form .form-item input[type="search"]:focus, .approve-form .form-item select:focus {
    border: 2px solid #0099CC;
}
.update-officials-data .form-item select, .update-officials-data>fieldset.form-item:nth-child(4) .form-item select {
    width: auto;
}
.update-officials-data .form-item textarea {
    height: auto;
}

/****/
.approve-form h2 {
    font-size: 24px;
    margin-bottom: 30px;
    font-weight: 300;
    margin-top: 20px;
    line-height: 1.5em;
}
.approve-form fieldset.form-item, .approve-form fieldset#edit-update-info,.approve-form fieldset#edit-update-info fieldset#edit-new-name  {
    margin: 0;
    border: 1px solid rgb(223, 223, 223);
    padding: 0.35em 0.625em 0.75em;
	margin-bottom: 1em;
}
.approve-form>fieldset.form-item:first-child {
    border: 0;
    padding: 0;
	margin-bottom: 0;
}
.approve-form fieldset.form-item legend {
    display: inline-block;
    border-width: 0px;
    position: relative;
    width: auto;
    margin-bottom: 0px;
    padding-right: 0.5em;
}
.approve-form fieldset.form-item:first-child legend {
    margin-bottom: 0;
    padding-right: 0;
    width: 100%;
}
.approve-form>fieldset.form-item:first-child span.fieldset-legend {
    padding-left: 0;
	float: left;
    width: 100%;
    display: block;
}
.approve-form span.fieldset-legend {
    background: url(../img/menu-expanded.png) 5px 65% no-repeat;
    padding-left: 15px;
	font-size: 20px;
    color: #00639c;
}
.approve-form .form-item label {
    display: block;
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
    max-width: 100%;
    margin-bottom: 5px;
	color: #000;
}
.approve-form .form-text,.approve-form .form-textarea,
.approve-form .form-item input[type="text"], 
.approve-form .form-item input[type="password"], 
.approve-form .form-item input[type="tel"], 
.approve-form .form-item input[type="email"], 
.approve-form .form-item input[type="number"], 
.approve-form .form-item textarea, 
.approve-form .form-item input[type="search"], 
.approve-form .form-item select {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.08);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.08);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.approve-form #edit-update-info .form-item select {
    width: auto;
}
.approve-form #edit-update-info .form-item {
    margin-top: 1em;
    margin-bottom: 1em;
    display: block;
    padding-left: 0;
    padding-right: 0;
}
.approve-form #edit-update-info .form-item{
	float: left;
    margin-bottom: 0em;
	width: 100%;
}
#edit-exist-data .fieldset-wrapper>div {
    display: block;
    width: 100%;
    font-size: 14px;
    line-height: 22px;
	margin-bottom: 26px;
    margin-top: 1em;
}
.approve-form #edit-exist-data .fieldset-wrapper>div label,
.approve-form #edit-exist-data .fieldset-wrapper>div span{
	font-size: 14px;
    line-height: 22px;
	display:inline-block;
	margin: 0;
}
.approve-form #edit-exist-data .fieldset-wrapper>div label{
	margin-right: 25px;
}
.approve-form #edit-update-info label {
    display: block;
    float: left;
    width: 25%;
    margin: 0;
    vertical-align: middle;
    line-height: 34px;
}
.approve-form #edit-update-info .js-form-type-checkbox label,.approve-form #edit-update-info .js-form-type-radio label{
    float: none;
    display: inline-block;
    line-height: 1em;
    vertical-align: middle;
}
.approve-form #edit-update-info .js-form-type-checkbox input[type=checkbox],
.approve-form #edit-update-info .js-form-type-radio input[type=radio]{
    vertical-align: middle;
}
.approve-form #edit-update-info .form-item select, 
.approve-form #edit-update-info .form-item input[type="text"] {
    width: 75%;
    float: left;
}
.approve-form fieldset.form-item#edit-exist-data {
    max-width: calc(50% - 15px);
    float: left;
    margin-right: 15px;
	margin-left: 0px;
}
.approve-form fieldset.form-item#edit-update-info>.fieldset-wrapper {
    margin-top: 0;
}
.approve-form input.button {
    display: inline-block;
    padding: 8px 20px;
    margin-bottom: 0;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5em;
    text-align: center;
    vertical-align: baseline;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    background-color: rgb(247, 147, 30) !important;
    border-color: transparent;
    color: #FFFFFF;
}
.approve-form fieldset.form-item.form-composite {
    border: 0;
    padding: 0;
    margin-bottom: 1em;
    margin-top: 2em;
}
.approve-form fieldset.form-item.form-composite legend {
    padding-right: 0px;
	margin-bottom: 0px;
}
.approve-form fieldset.form-item.form-composite legend .fieldset-legend {
    display: block;
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
    max-width: 100%;
    color: #000;
    float: left;
    width: 100%;
    clear: both;
    padding-left: 0;
}
.approve-form .js-form-item.form-item.js-form-type-radio.form-item-update-photo.js-form-item-update-photo {
    display: inline-block;
    width: auto;
    padding-right: 20px;
	margin-top: 0px;
}
.approve-form .form-item.js-form-type-radio label.option{
    display: inline-block;
    padding-left: 5px;
    margin: 0;
	max-width: 100%;
	float: none;
	line-height: normal;
}
.approve-form .form-item.js-form-type-checkbox label{
    display: inline-block;
    vertical-align: middle;
    padding-left: 5px;
	max-width: 100%;
	float: none;
	line-height: normal;
}
.approve-form>fieldset.form-item:nth-child(4) .form-item {
    float: left;
    margin-bottom: 0em;
}
.approve-form #edit-update-info fieldset#edit-update-photo--wrapper .description, .approve-form #edit-update-info fieldset#edit-update-photo--wrapper .description>div {
    text-align: left;
    float: left;
    width: 100%;
    clear: both;
}
.approve-form fieldset.form-item#edit-update-info .form-item-delete-position {
    margin-bottom: 1em;
}
.approve-form #edit-update-info .form-item.form-item-update-photo {
    display: inline-block;
    width: auto;
    padding-right: 20px;
    margin-top: 0px;
}
/* end official request style */
/* Added 4/30/21 to align submit and reset buttons with exposed view filters.  km_at */
.views-exposed-form { float: left; width: 100%; margin-bottom: 10px;} 
.views-exposed-form .form-item { float: left; padding-right: 10px; }
.form-actions { float: left; }

/* Added 4/30/21 to provide width capabilities for tables.  km */
.fix-width-10 {
width: 10%;
}
.fix-width-20 {
width: 20%;
}
.fix-width-30 {
width: 30%;
}
.fix-width-40 {
width: 40%;
}
.fix-width-50 {
width: 50%;
}
.fix-width-60 {
width: 60%;
}
.fix-width-70 {
width: 70%;
}
.menu-hover .navigation .gva_menu {
	width: auto !important;
	float: none;
	display: table;
	margin: 0 auto !important;
}



/************************** MASQUERADE BLOCK  ****************************/
#masquerade-block-form #edit-autocomplete ,#block-switchbacktomasquerade .block-content{
  float: left;
  width: 100%;
  margin-bottom: 20px;	
}
#masquerade-block-form .form-item-masquerade-as {
	float: left; margin-right: 10px;
}
#masquerade-block-form #edit-actions.form-actions.js-form-wrapper.form-wrapper { margin-top: 0px;}

/* Style the private acts search box KM 5/4/22 */
.privateacts_search .content.block-content {
    padding-bottom: 20px;
    padding-top: 20px;
    padding-left: 80px;
    margin-bottom: 20px;
    margin-top: -20px;
    background-color: #ddd;
}